@font-face {
    font-family: pixel;
    src: url("VCR_OSD_MONO_1.001.ttf");
}

@font-face {
    font-family: manrope;
    src: url(manrope-regular.otf);
}

.logo{

    width: 339px;
  
    height: 43px;
    margin-right: auto;
  
  
    font-family: pixel;
  
    font-size: 48px;
  
    font-weight: normal;
  
    font-stretch: normal;
  
    font-style: normal;
  
    line-height: normal;
  
    letter-spacing: normal;
  
    text-align: left;
  
    color: #fff;

    cursor: pointer;
}

.logo:hover{
    text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;

}

.navbar{
    position: fixed;
    width: 100%;
    top: 0;
}
li, a {
    font-family: manrope;
    font-size: 18px;
    font-weight: 600;
    color: white;
}

header{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 47px 10%;
}

.nav_links{
    list-style: none;
}

.nav_links li {
    display: inline-block;
    padding: 0px 22px;
}

.nav_links li a {
    transition: all 0.3s ease 0s;
    text-decoration: none;

}

.nav_links li a:hover {
    color: white;
    text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
}

button {
    font-family: pixel;
    color: black;
    font-size: 18px;
    padding:9px 25px;
    margin-left: 52px;
    background-color: white;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

button:hover {
    box-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
}


img{
    top: 0;
    max-inline-size: 100%;
    height: auto;

}

p{
    font-family: pixel;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.75;
    letter-spacing: 1.2px;
    text-align: left;
    color: #fff;
    margin: 4px;
}

.home_about{
    padding: 125px 109px 109px 109px;
}

.about{
    font-family: pixel;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.75;
    letter-spacing: 1.2px;
    text-align: left;
    color: #fff;
    text-decoration: none;
    position: relative;
    justify-content: right;
    position: relative;
    float: right;
    padding-right: 125px;
}

.about:hover{
    text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
    letter-spacing: 3.12px;
}

.second_image{
    padding: 115px 109px 194px 109px;
}

.tweeluik_parent{
    display: flex;
    gap: 47px;
    padding: 0px 109px;
}

.third_image{
    padding: 47px 109px 194px 109px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 20px 172px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

h2{
    font-family: pixel;
    font-size: 36px;
    color: white;
    padding: 18px 0px;
}

.profile{
    width: 100%;
    max-width: 482px;
    object-fit: cover;
    vertical-align: top;
    padding: 44px 0px;
}

.wrapper{
    padding: 100px 109px;
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: space-around;
    gap: 5rem;
}

.about_intro{
    flex: 1;
}

.image_work{
       padding: 194px 109px 36px 109px;
}

.text_work{
    padding: 0px 109px 0px 109px;
    text-decoration: none;
}

.work_page_first_image{
    padding: 194px 0px 76px 0px;
}
.work_page_fourth_image{
    padding: 194px 109px 109px 109px; 
}
.work_page_text{
    padding: 0px 109px;
}